GSI Forum
GSI Helmholtzzentrum für Schwerionenforschung

Home » PANDA » PandaRoot » Bugs, Fixes, Releases » [FIXED] LmdFit does not compile on MAC
Re: LmdFit does not compile on MAC [message #14705 is a reply to message #14687] Mon, 06 May 2013 09:16 Go to previous messageGo to previous message
Ralf Kliemt is currently offline  Ralf Kliemt
Messages: 507
Registered: May 2007
Location: GSI, Darmstadt
first-grade participant

From: *gsi.de
Hi Stefan,

I have a bad feeling about using C++11 in Panda. It will force people to upgrade systems with a compatible compiler. It was always a statement that we can compile on "the laptop", "the batch farm" and "the old terminal". To give an example: At GSI(!) the default system does not support C++11.

Would there be a neat way around C++11?

Greetings.
Ralf
 
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic: [FIXED] Error in running in macro runLumi2Reco.C
Next Topic: [INFO] RHO Update done
Goto Forum:
  


Current Time: Wed Jul 24 11:15:06 CEST 2024

Total time taken to generate the page: 0.00845 seconds